@charset "utf-8";
/* CSS Document */


/* Basic Style ------------------ */
body{
	font-family:"Open Sans", Arial, sans-serif;
	font-size:13px;
}

/* Heading ------------------ */
h1,h2,h3,h4,h5,h6{
	font-family:"Open Sans", Arial, sans-serif;
}
.heading{
	color:#444444;
	font-size:100%;
	line-height:150%;
	font-weight:400;
	padding:5px;
	margin-bottom:20px;
	text-transform:uppercase;
}
.heading span.right{
	font-size:90%;
	font-weight:400;
	text-transform:none;
	display:inline;
	float:right
}
.heading a{
	color:#444444;
}
.heading a:hover{
	color:#E4402B;
	text-decoration:none
}

/* Layout Structure ------------------ */
#wrapper{
	margin:0 auto;
}
#wrapper.fluid{
	background:#FFF;
	max-width:1050px;
}
#header-bar{
	border-top:2px solid #E4402B;
	background:#231F20;
	padding:10px 30px;
}
#main-header{
	background:#FFF;
	padding:30px 30px;
}
#primary-bar {
    padding: 0;
    position: relative;
    z-index: 1;
    width: 715px;
    float: right;
	margin: 10px 0 0 0;
}
/*#primary-bar:before{
	display:block;
	content:'';
	background:url('../images/x-line.png') repeat-x;
	height:1px;
	position:absolute;
	top:0; left:0;
	width:100%;
	visibility:visible
}*/
#secondary-bar{
	background:#fbfbfb;
	border-bottom:1px solid #eee;
	padding:0 10px;
}
#main-wrapper{
	background:#FFF;
	padding: 30px 0px 0px;
}
#sidebar-left{
	width:30.55555555555556%;
	*width:30.55555555555556%;
}
#content{
	width:65.27777777777778%;
	*width:65.27777777777778%;
}
#sidebar-right{
	
}
#footer-widget-area{
	/*background:#fbfbfb;*/
	padding:30px 30px 10px;
	position:relative
}
#footer-widget-area:before{
	display:block;
	content:'';
	/*background:url('../images/x-line.png') repeat-x;*/
	height:1px;
	position:absolute;
	top:0; left:0;
	width:100%;
	visibility:visible
}
#footer-bottom{
	background:#B60D10;
}
#footer-bottom a{
	color:#FFF;
}
#backstrech-inner{
	background:transparent url('../images/pat.png') repeat scroll 0 0; 
}

/* Layout Style 1 (content in center ) ------------------ */
#layout_1 #primary{
	float:left;
}
#layout_1 #primary #sidebar-left{
	float:left;
}
#layout_1 #primary #content{
	float:right;
}
#layout_1 #secondary{
	float:right;
	margin-right:0;
}

/* Layout Style 2 (content in left ) ------------------ */
#layout_2 #primary{
	float:left;
}
#layout_2 #primary #sidebar-left{
	float:right;
}
#layout_2 #primary #content{
	float:left;
}
#layout_2 #secondary{
	float:right;
	margin-right:0;
}

/* Layout Style 3 (content in right ) ------------------ */
#layout_3 #primary{
	float:right;
	margin-right:0;
}
#layout_3 #primary #sidebar-left{
	float:left;
}
#layout_3 #primary #content{
	float:right;
}
#layout_3 #secondary{
	float:left;
	margin-right:30px;
}

/* Layout Style 4 (fullwidth ) ------------------ */
#fullwidth #primary{
	float:left;
	margin-right:0;
	width:100%;
}
#fullwidth #content{
	float:left;
	width:100%;
}

/* Header Bar Menu ------------------ */
#header-bar #top-menu{
	margin:0;
	padding:0;
}
#header-bar #top-menu li{
	margin:0;
}
#header-bar #top-menu li a{
	color:#BABABA;
	font-weight:bold;
	font-size:11px;
	text-transform:uppercase;
	padding:0 10px;
}
#header-bar #top-menu li a:hover,
#header-bar #top-menu li.active a,
#header-bar #top-menu li.current_page_item a{
	color:#FFF;
}
#header-bar #top-menu li:first-child a{
	padding-left:0;
}

/* Social Links ------------------ */
ul.social-links {
	list-style:none;
	float:right;
	margin:0 0 0 10px;
	padding:0;
}
ul.social-links li {
	float:left;
	margin:0 0 0 2px;
	padding:0;
}
ul.social-links li a{
	display:inline-block;
	border-radius:1px;
	background:#BABABA;
	text-align:center;
	height:18px;
	width:18px;
	line-height:18px;
	color:#FFF
}
ul.social-links li a:hover{
	text-decoration:none;
	color:#FFF;
}
ul.social-links li.facebook a{
	background-color:#5474ac;
	border-color:#355284;
	text-shadow:-1px -1px 1px #355284;
	line-height:19px;
}
ul.social-links li.twitter a{
	background-color:#1fa5e1;
	border-color:#1a8aba;
	text-shadow:-1px -1px 1px #1a8aba;
}
ul.social-links li.rss a{
	background-color:#ff8c00;
	border-color:#d37102;
	text-shadow:-1px -1px 1px #d37102;
}

/* Current Time ------------------ */
.current-time{
	float:right;
	padding:0;
	color:#BABABA;
	font-weight:bold;
	font-size:11px;
}

/* Logo & Site Title ------------------ */
#site-title{
	letter-spacing:-1px;
	line-height:100%;
	margin:0 0 10px;
}
#site-description{
	color:#666666;
	font-weight:normal;
	font-size:100%;
	line-height:150%;
	margin:0;
}
#site-title a:hover{
	text-decoration:none
}
#logo{
	line-height:100%;
	margin:0;
}

/* Primary Bar Menu ------------------ */
#top-banner img{
	float:right
}

/* Primary Bar Menu ------------------ */
#primary-menu, #primary-menu ul{
	float: right;
	/*background:url('../images/menu-line.png') no-repeat left center;*/
	font-family:"Open Sans", Arial, sans-serif;
	list-style:none;
	margin:0;
	padding:0;
}
#primary-menu{
}
#primary-menu li{
	margin-bottom:0;
	padding:0;
}
#primary-menu li a{
	color:#fff !important;
	text-decoration:none
}
#primary-menu li a:hover{
	color:#fff;
	text-decoration:underline;
}
#primary-menu > li.sfHover{
}
#primary-menu > li{
}
#primary-menu > li:first-child{
	
}
#primary-menu > li > a{
	
	border-bottom:1px solid transparent;
	font-weight:300;
	font-size:15px !important;
	padding:15px 8px 10px;
	position:relative;
	margin-top:-1px;
}
#primary-menu > li > a:hover,
#primary-menu > li.active > a{
	border-bottom-color:#fff;
	color:#fff;
	text-decoration:none;
}
#primary-menu > li.sfHover > a{
	/*background:#E4402B;*/
	color:#FFF;
}
#primary-menu > li:hover ul,
#primary-menu > li.sfHover ul{
	top:48px;
}
#primary-menu li li:hover ul,
#primary-menu li li.sfHover ul{
	top:0;
	margin-left:40px;
}
#primary-menu li ul{
	background:#343692;
	box-shadow:1px 1px 3px rgba(0,0,0,0.2);
	padding:0px;
	margin:0;
}
#primary-menu li li ul{
}
#primary-menu li ul li a{
	background:url('../images/x-line.png') repeat-x bottom center;
	color:#FFF;
	padding:10px 5px;
}
#primary-menu li ul > li:last-child > a{
	background:none
}
#primary-menu li ul li a:hover{
	color:#FFE182;
}
#primary-menu li ul li:hover {
    background: #990508;
}

/* News Ticker ------------------ */
#news-ticker .label{
	color:#666666;
	font-weight:bold;
	float:left;
	margin:11px 10px 0 0;
	text-transform:uppercase;
}
#news-ticker .ticker-container {
	height:40px;
	margin: 0 0 0; 
	padding:0;
	overflow:hidden;
	position:relative;
}
#news-ticker .ticker-container-mask{
	overflow:hidden;
	padding-left:10px;
	padding-right:10px;
	padding:11px;
}
#news-ticker ul#ticker{
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	width:9999em;
	height:18px;
	overflow:hidden
}
#news-ticker ul#ticker li{
	float:left;
	margin:0 20px 0 0;
	padding:0;
}
#news-ticker ul#ticker li a{
	color:#666666;
	padding:0;
	white-space:nowrap;
}

/* Featured Slider ------------------ */
#featured-slider{
	
}
#slider ul.slides li{
	margin:0;
	position:relative
}
#slider .flex-caption{
	background:#2c2c2c;
	position:absolute;
	top:0; right:0;
	margin:0;
	width:35%;
	padding:4% 0;
	min-height:78%;
}
#slider .flex-caption h2{
	font-size:160%;
	line-height:125%;
	margin:5px 0;
	padding:0 20px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3)
}
#slider .flex-caption .cats{
	margin-left:20px;
}
#slider .flex-caption .cats a{
	background-color:#E4402B;
	color:#FFF;
	display:inline-block;
	font-size:80%;
	padding:0 5px;
	text-transform:uppercase;
	z-index:90
}
#slider .flex-caption h2 a{
	color:#FFF;
}
#slider .flex-caption h2 a:hover, 
#slider .flex-caption .cats a:hover{
	color:#FFF;
	text-decoration:none
}
#slider .flex-caption p{
	color:#ccc;
	text-shadow:1px 1px 1px rgba(0,0,0,0.1);
	margin:0 20px 5px;
}
#slider .flex-direction-nav a{
	top:0;
}
#slider .flex-direction-nav .flex-next {
	background: url("../images/slide-next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 48px;
    right: 0px;
    width: 26px;
	top:50%;
}
#slider .flex-direction-nav .flex-prev {
	background: url("../images/slide-prev.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 48px;
    left: 0px;
    width: 26px;
	top:50%;
}

/* Entry ------------------ */
.entry{
	margin-bottom:30px;
}
.last-row .entry, 
.no-excerpt .entry{
	border-bottom:none;
	margin-bottom:0;
}
.entry .entry-asset{
	background:#000 url('../images/plus.png') no-repeat center center;
	margin-bottom:15px;
	position:relative;
}
.entry .entry-asset img{
	width:100%;
	-webkit-transition:opacity 200ms linear;
    -moz-transition:opacity 200ms linear;
    -ms-transition:opacity 200ms linear;
    -o-transition:opacity 200ms linear;
    transition:opacity 200ms linear;
}
.entry .entry-asset:hover img{
	opacity:.15;
}
.entry .entry-header{
	margin-bottom:15px;
}
.no-excerpt .entry-header{
	margin-bottom:0;
}
.entry .entry-header .entry-title{
	font-size:14px;
	line-height:150%;
	font-weight:bold;
	margin-bottom:8px;
}
.entry .entry-header .entry-title a{
	color:#444444;
}
.entry .entry-header .entry-title a:hover{
	color:#E4402B;
	text-decoration:none;
}
.entry .entry-meta {
    color: #2c2c2c;
    font-size: 13px;
    font-weight: 300;
}
.entry .entry-summary{
}
.entry .entry-summary p{
	margin-bottom:0;
}

/* Latest News Block
 * ---------------------------------------------------------------------- */
.one-third .entry{
	margin-bottom:20px;
}
.one-third.last-row .entry{
	margin-bottom:0;
}
.one-third .entry .entry-header{
	margin-bottom:0;
}
.one-third .entry .entry-title{
	font-size:100%;
	line-height:150%;
	font-weight:normal;
}

/* Category
 * ---------------------------------------------------------------------- */
.category-block .entry{
	margin-bottom:15px;
	border-bottom:1px solid #EEE;
}
.category-block .no-excerpt .entry{
	margin-bottom:0;
	border-bottom:none
}

/* Entry List */
.entry-list ul{
	margin:0;
	padding:0;
	list-style:none;
}
.entry-list ul li{
	/*border-bottom:1px solid #EEE;*/
	padding-bottom:15px;
	margin-bottom:15px;
}
.entry-list.no-thumb ul li{
	padding-bottom:8px;
	margin-bottom:8px;
}
.entry-list ul li.no-border{
	border-bottom:none;
	margin-bottom:0;
}
.entry-list ul li:last-child{
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
}
.entry-list ul li .thumb{
	width:50px;
	height:50px;
	background:#000 url('../images/plus.png') no-repeat center center;
	float:left;
	margin-top:5px;
	position:relative
}
.entry-list ul li .thumb img{
	width:100%;
	height:auto;
	-webkit-transition: opacity 100ms linear;
    -moz-transition: opacity 100ms linear;
    -ms-transition: opacity 100ms linear;
    -o-transition: opacity 100ms linear;
    transition: opacity 100ms linear;
}
.entry-list ul li .thumb:hover img {
	opacity: .15
}
.entry-list ul li h5,
.entry-list ul li .meta{
	margin-left:60px;
}
.entry-list.no-thumb ul li h5,
.entry-list.no-thumb ul li .meta{
	margin-left:0;
}
.entry-list ul li h5{
	font-weight:400;
	margin-bottom:5px;
}
.entry-list ul li h5 a{
	color:#666666;
}
.entry-list ul li h5 a:hover{
	color:#E4402B;
	text-decoration:none
}
.entry-list ul li .meta{
	font-size:11px;
	color:#999999;
}
 
/* Single Entry
 * ---------------------------------------------------------------------- */
.single-entry{
}
.single-entry .entry-asset{
	margin-bottom:20px;
}
.single-entry .entry-asset img{
	display:block
}
.single-entry .entry-asset ul{
	list-style:none;
	margin:0;
	padding:0;
}
.single-entry .entry-asset ul li:last-child{
	margin-bottom:0;
}
.single-entry .entry-header{
	margin-bottom:20px;
}
.single-entry .entry-meta{
	color:#999
}
.single-entry .entry-cats{
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:10px;
}
.single-entry .entry-content{
	/*font-size:14px;
	line-height:25px;*/
}
.single-entry .entry-footer{
	margin-bottom:30px;
}

/* Entry ------------------ */
.post-slider ul.slides li{
	margin:0;
}
.post-slider .flex-caption{
	bottom:0; left:0;
	background:rgba(0,0,0,0.3);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	color:#FFF;
	width:96%;
	text-align:center;
	padding:2%
}
.post-slider .flex-direction-nav a{
	background:#FFF;
	color:#666666;
	top:50%;
	margin-top:-16px;
}
.post-slider .flex-direction-nav .flex-next {
	right:0;
}
.post-slider .flex-direction-nav .flex-prev {
	left:0;
}

/* Author Box
 * ---------------------------------------------------- */
#author-box{
	margin-bottom:30px;
}
#author-box .author-avatar{
	float:left;
	margin:5px 0 0 0;
}
#author-box p.author-bio{
	margin-left:62px
}

/* Rating Badge ------------------ */
.entry .entry-asset .review-badge{
	background:#E4402B;
	color:#FFF;
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	margin-right:10px;
	padding:4px 10px;
	position:absolute;
	bottom:0; left:0;
	z-index:100
}
.entry .entry-asset .review-badge.review-badge-star{
	background:none;
	color:#FFA83F;
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
}
.entry .entry-asset .review-badge.review-badge-star [class^="icon"],
.entry .entry-asset .review-badge.review-badge-star [class*="icon"]{
	margin:0 1px
}
.entry-list ul li .review-badge{
	background:#E4402B;
	font-weight:bold;
	display:block;
	color:#FFF;
	display:inline-block;
	float:left;
	padding:0 5px;
	margin-right:8px;
}
.entry-list ul li .review-badge.review-badge-star{
	background:none;
	padding:0;
	font-size:12px;
	color:#FFA83F;
}
.entry-list ul li .review-badge [class^="icon"],
.entry-list ul li .review-badge [class*="icon"]{
	margin:0 0 0 1px
}

/* Review Box ------------------ */
#review-box{
	background:#FFF;
	margin:0 0 10px 0;
}
#review-box.left{
	margin:0 20px 10px 0;
	width:48.4375%;
	*width:48.4375%
}
#review-box.right{
	margin:0 0 20px 20px;
	width:48.4375%;
	*width:48.4375%
}
#review-box h5{
	color:#444444;
	font-size:100%;
	line-height:150%;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:1px solid #EEE;
	padding:0 0 10px 0;
	margin-bottom:15px
}
#review-box ul{
	margin:0 0 20px 0;
	padding:0;
	list-style:none
}
#review-box ul li{
	margin-bottom:8px;
}
#review-box ul li .review-criteria-score{
	margin-bottom:8px;
}
#review-box ul li .review-criteria-score [class*="icon-"]{
	font-size:12px;
	color:#FFA83F;
	margin:0 0 0 1px
}
#review-box ul li .review-criteria-bar-container{
	background:#EEE;
	height:12px;
}
#review-box ul li .review-criteria-bar{
	-webkit-box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3);
	-khtml-box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3);
	-moz-box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3);
	-o-box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3);
	box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3);
	-webkit-background-size: 10px 10px;
	-moz-background-size: 10px 10px;
	-o-background-size: 10px 10px;
	background-size: 10px 10px;
	background-color: #E4402B;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(0.25, rgba(255, 255, 255, 0.1)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.1)), color-stop(0.75, rgba(255, 255, 255, 0.1)), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.1) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.1) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 75%, transparent 75%, transparent);
	background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.1) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.1) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.1) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 75%, transparent 75%, transparent);
	float:left;
	height:12px;
}
#review-box .review-total-score{
	background:#EEE
}
#review-box .review-total-score .left{
	font-size:100%;
	line-height:150%;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:1px solid #EEE;
	margin:0;
	padding:7px 15px;
	max-width:50%
}
#review-box .review-total-score .right{
	background:#E4402B;
	padding:5px 15px;
	color:#FFF;
	font-weight:bold;
	font-size:130%;
	line-height:150%;
}
#review-box .review-total-score .type-star{
	font-size:110%;
	padding:7px 15px;
}
#review-box .review-total-score-box [class*="icon-"]{
	color:#FFF;
	margin:0 1px
}
/* Comment list
 * ---------------------------------------------------- */
#comments{
	margin-bottom:20px;
}
h2#comments-title{
	margin-bottom:30px
}
ol.commentlist, ul.children{
	list-style:none;
	margin:0;
	padding:0;
}
ol.commentlist{
	margin-bottom:30px;
}
ol.commentlist li{
	list-style:none;
	margin:0 0 0 85px;
	padding:0;
}
ol.commentlist li li{
	margin-left:73px
}
ol.commentlist li > .comment{
	background:#FFF;
	border:1px solid #EEE;
	margin-bottom:20px;
	padding:15px 0;
	position:relative
}
ol.commentlist li.bypostauthor > .comment{
	background:#FBFBFB
}
ol.commentlist li > .comment span.triangle{
	display:block;
	border:1px solid transparent;
	content:" ";
	height:0; width:0;
	position:absolute;
	pointer-events:none;
	border-right-color:#EEE;
	border-width:11px;
	left:-11px;
	top:30px;
	margin-left:-11px;
}
ol.commentlist li > .comment span.triangle:before{
	display:block;
	border:1px solid transparent;
	content:" ";
	height:0; width:0;
	position:absolute;
	pointer-events:none;
	border-right-color:#FFF;
	border-width:10px;
	left:1px;
	top:-10px;
	margin-left:-10px;
}
ol.commentlist li.bypostauthor > .comment span.triangle:before{
	border-right-color:#FBFBFB
}
ol.commentlist li li > .comment span.triangle{
	top:18px;
}
ol.commentlist li .comment-meta{
	border-bottom:1px dotted #EEE;
	color:#444444;
	margin:0 15px 10px;
	padding-bottom:10px;
}
ol.commentlist li .comment-meta .comment-awaiting-moderation{
	font-size:11px;
	font-weight:normal;
	font-style:italic;
	color:#999
}
ol.commentlist li .comment-author{
	position:relative;
}
ol.commentlist li .comment-author img.avatar{
	position:absolute;
	margin-top:-15px;
	margin-left:-100px;
}
ol.commentlist li li .comment-author img.avatar{
	margin-left:-88px
}
ol.commentlist li .comment-content{
	margin:0 15px;
}
ol.commentlist li .reply{
	margin:0 15px;
}

/* Comment Form
 * ---------------------------------------------------- */
#respond{
}
h3#reply-title{
	font-size:18px;
	line-height:150%;
	font-weight:600;
	border-bottom:1px solid #EEE;
	padding-bottom:15px;
	margin-bottom:20px;
	text-transform:uppercase;
}
h3#reply-title small{
	font-size:13px;
	font-weight:normal;
	float:right;
	text-transform:none
}
form#commentform{

}
.form-submit {
    float: left;
    margin: 20px 0 0;
}
form#commentform p{
	margin-bottom:10px;
	position:relative;
	clear:left;
}
form#commentform p.form-allowed-tags{
	margin-bottom:20px;
}
form#commentform p.comment-notes{
	margin-bottom:20px;
}
form#commentform input[type="text"]{
	width:90.1%;
	margin:0;
	clear:both
}
form#commentform p.comment-form-comment{
	margin-bottom:20px;
}
form#commentform textarea{
	width:97%;
	margin:0;
	padding:8px;
}
form#commentform label, form#commentform .comment-form-author span.required, form#commentform .comment-form-email span.required{
	float:left
}
form#commentform p.comment-form-comment label{
	float:none;
}
form#commentform label{
	margin-bottom:10px;
}
form#commentform span.required{
	color:#ff0000;
}
form#commentform .comment-form-author span.required, form#commentform .comment-form-email span.required{
	margin-left:5px;
}

/* Widget ------------------ */
.widget{
	margin-bottom:30px;
}
.widget ul{
	margin-bottom:0;
}
.widget ul li{
	margin-bottom:8px;
}
.widget ul li:last-child{
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
}

/* Tag Cloud Widget ------------------ */
.tagcloud {
    width: 220px;
    margin: 0 8px 20px 8px;
}
.tagcloud a{
	display:inline-block;
	background:#EEEEEE;
	color:#666666;
	padding:3px 8px;
	margin:0 1px 4px 0;
	font-size:12px !important;
}
.tagcloud a:hover{
	background-color:#c83d4a;
	color:#FFF;
	text-decoration:none
}

/* Widget Tweet ------------------ */
.tweet ul li{
	border-bottom:1px solid #EEE;
	margin-bottom:10px;
	padding-bottom:10px;
}
.tweet .tweet_text{
	max-width:100%;
}
.tweet .tweet_time{
	display:block;
	font-size:11px;
	margin-top:5px;
}
.tweet .tweet_time a{
	color:#999
}

/* Dribbble Widget ------------------ */
.flickr_photos ul, .dribbble_shots ul{
	width:223px;
	list-style:none;
	margin:0;
	padding:0;
}
.flickr_photos ul li, .dribbble_shots ul li{
	display:inline-block;
	float:left;
	border:none;
	width:69px;
	margin:0 5px 5px 0;
	padding:0
}
.flickr_photos ul li a, .dribbble_shots ul li a{
	display:block;
	background:#000 url('../images/plus.png') no-repeat center center;
}
.flickr_photos ul li img, .dribbble_shots ul li img{
	display:block;
	width:100%;
	height:auto;
	-webkit-transition: opacity 100ms linear;
    -moz-transition: opacity 100ms linear;
    -ms-transition: opacity 100ms linear;
    -o-transition: opacity 100ms linear;
    transition: opacity 100ms linear;
}
.flickr_photos ul li a:hover img, .dribbble_shots ul li a:hover img {
	opacity: .15
}

/* Searchform ------------------ */
.widget_search{
	position:relative;
}
form.searchform{
	margin:0
}
form.searchform input.search_input{
	width:92%
}
form.searchform button.search_btn{
}

/* Widget Calendar ------------------ */
.widget_calendar table th,
.widget_calendar table td{
	background:#FFF;
	border-left:1px solid #EEE;
	border-top:1px solid #EEE;
	border-bottom:1px solid #EEE;
	text-align:center
}
.widget_calendar table thead th{
	background:#FBFBFB;
}
.widget_calendar table td#today{
	background:#E4402B;
	color:#FFF;
	font-weight:bold;
}
.widget_calendar table td#today a{
	color:#FFF;
}
.widget_calendar caption{
	background:#E4402B;
	color:#FFF;
	font-weight:bold;
	padding:5px 10px;
	margin-bottom:5px;
	text-transform:uppercase
}
.widget_calendar #calendar_wrap table{
	border-right:1px solid #EEE;
	margin-bottom:0;
	font-size:11px;
	line-height:18px;
}

/* Ads Widget ------------------ */
.fresh-ad{
	
}
.fresh-ad a,
.fresh-ad img{
	display:block;
}
.fresh-ad a{
	/*background:#FAFBFB;
	padding:9px;*/
}
.fresh-ad img{
}

/* WP-PageNavi plugin Style
 * http://wordpress.org/extend/plugins/wp-pagenavi/
 * ---------------------------------------------------------------------- */
.wp-pagenavi {
	clear:both;
	width:100%;
	font-size:11px;
	text-transform:uppercase;
	padding:0 0 30px
}
.wp-pagenavi a, .wp-pagenavi span {
	color:#666666;
	display:inline-block;
	text-decoration:none;
	border:1px solid #EEE;
	padding:3px 10px;
	margin:0 3px 0 0;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current, .wp-pagenavi span.pages{
	background-color:#E4402B;
	border-color:#E4402B;
	color:#FFF;
}
.wp-pagenavi span.pages{
	font-weight:bold;
}
.wp-pagenavi span.current {
	font-weight:bold;
}

/* Page Navigation */
.navigation{
	margin-bottom:30px;
}
.navigation a{
	color:#666666;
	display:inline-block;
	text-decoration:none;
	border:1px solid #EEE;
	font-size:11px;
	font-weight:bold;
	padding:3px 10px;
}
.navigation a:hover{
	background-color:#E4402B;
	border-color:#E4402B;
	color:#FFF;
}

/* Post Navigation */
.post-navigation {
	border-bottom:1px solid #EEE;
	border-top:1px solid #EEE;
	padding:15px 0
}
.post-navigation .left,
.post-navigation .right{
	width:48%;
}
.post-navigation strong{
	display:block;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:5px;
}
.post-navigation a{
}

/* Sharrre */
#shareme .box{
  margin:0;
}
#shareme .box a{
  color:#666666;
}
#shareme .box a:hover{
  text-decoration:none;
}
#shareme .count {
  font-weight:bold;
  float:left;
  border-right:1px solid #EEE;
  font-size:14px;
  line-height:20px;
  padding-right:10px
}
#shareme .share {
  float:left;
  margin-left:10px;
  font-size:11px;
  color:#999
}
#shareme .buttons {
  position: absolute;
  width:90px;
  background-color:#fff;
  border: 1px solid #ccc;
  padding:10px 10px 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
  box-shadow: 0 1px 2px rgba(0,0,0,.1);
  z-index:200
}
#shareme .button {
  background:none;
  border:none;
  text-shadow:none;
  width:100%;
  height:25px;
  max-width:100%;
  margin:0;padding:0;
  box-shadow:none
}

/* WordPress required styles */
.wp-caption{
	background:#FBFBFB;
	border:1px solid #EEE;
	padding:10px;
}
.wp-caption img{
	display:block;
	width:100%;
	margin-bottom:5px;
}
.wp-caption-text,
.gallery-caption{
	margin:0;
	font-size:10px;
	font-style:italic
}
.alignright{
	float:right;
}
.alignleft{
	float:left;
	margin-right:10px;
}
.aligncenter{
	margin-left:auto;
	margin-right:auto;
}
.sticky{}

/* Responsive Menu */
.top-menu-mobile{
	display:none;
	width:100%;
}
.primary-menu-mobile{
	border-color:#EEE;
	display:none;
	margin:0;
	width:100%;
	padding:6px;
	color:#555;
}

/* Contact Form 7 */
.wpcf7-form textarea{
	width:95%
}
.wpcf7-form .wpcf7-form-control{
	margin-top:5px;
}




/*ul, li{ list-style: none !important;}*/



#kento-highlight-widget{

	border-bottom:0px none;

	padding:8px 0px 4px;

	width: 100%;	

	min-width: 220px;

}

#kento-highlight-widget a{

	text-decoration:none;

}

#kento-highlight-widget .widget-container{

	clear:both;

	padding:0px 0px;	

}

#kento-highlight-widget .widget-top{

	height:30px;

	margin:-10px 0px 10px;

	padding:0px;

}

#kento-highlight-widget .widget-top{

	border-bottom:0px none;

	padding-bottom:5px;	

}

#kento-highlight-widget ul.tabs li{

	background-attachment:scroll;

	background-clip:border-box;

	background-color:transparent;

	background-image:none;

	background-origin:padding-box;

	background-size:auto auto;

	background-position:0 0;

	background-repeat:no-repeat;

	float:left;

	position:relative;

	width:33%;

	padding:0px;

	line-height:30px;
	
	border-bottom:1px solid #e5e5e5;

		

}



#kento-highlight-widget ul.tabs li:nth-child(2){

	border-left:1px solid #e5e5e5;

	border-right:1px solid #e5e5e5;

	}





#kento-highlight-widget .widget-container li{

	background-attachment:scroll;

	background-clip:border-box;

	background-color:transparent;

	background-origin:padding-box;

	background-position:left 8px;

	background-repeat:no-repeat;

	background-size:auto auto;

	line-height:18px;

	overflow:hidden;

	padding:0px 0px 5px 12px;

}

#kento-highlight-widget ul.tabs li.active a{

	background-attachment:scroll;

	background-clip:border-box;

	background-color:#343692;

	background-image:none;

	background-repeat:repeat;

	background-size:auto;

	background-origin:padding-box;

	font-family:Tahoma;
	
	color:#fff;

}



#kento-highlight-widget .active{

	background-color:#CD2122;	

}

#kento-highlight-widget ul.tabs li a{

	

	color:#000;

	display:block;

	line-height:30px;

	padding:4px 0px;

	text-align:center;

	cursor: pointer;

}

#kento-highlight-widget ul.tabs li a:hover{

	background-color:#343692;
	
	color:#fff;

	text-decoration:none;

}

#kento-highlight-widget ul.tabs li.active:hover a{

	background-color: #343692;	

}

#kento-highlight-widget .tabs-wrap{

	padding-top:1px;

	clear:both;	

}



#kento-highlight-widget #tab1 li a, #kento-highlight-widget #tab2 li a{

  display: block;

  max-height: 36px !important;

  overflow: hidden;

  font-weight:400;
  
  color: #1d1d1d !important;

}

.clear{

	clear:both;	

}

#kento-highlight-widget .tabs-wrap li:last-child, #kento-highlight-widget .tabs-wrap li {

  background: none repeat scroll 0 0 ;

  border-bottom: 1px solid #e5e5e5;

  display: block;

  margin: 5px 0;

  overflow: hidden;

  padding: 0 8px 8px;

  cursor:pointer;

}


#kento-highlight-widget .tabs-wrap li:last-child

#kento-highlight-widget .tabs-wrap li:last-child:hover, #kento-highlight-widget .tabs-wrap li:hover {

  /*background: none repeat scroll 0 0 #e7e7e7;*/



}









#kento-highlight-widget #tab3 li a{

	max-height: 51px !important;

	display: block !important;

	width: 100%;

	font-weight: normal !important;

}



#kento-highlight-widget .tabs-wrap li a{

	color: #555 !important;

}

#kento-highlight-widget .widget-container .post-thumbnail, #kento-highlight-widget .footer-widget-container .post-thumbnail{

	float:left;

	margin:0px 5px 0px 0px;	

	height: 60px;

	width: 60px;

}



#kento-highlight-widget .post-thumbnail{

	position:relative;

	line-height:0px;

	margin:0px 15px 10px 0px;	

}

#kento-highlight-widget .post-thumbnail img{

	height:auto;

	max-width:100%;

	transition:all 0.4s ease 0s;	

	border-radius: 0 !important;

	box-shadow: none !important;

}

#kento-highlight-widget .widget-container h3{

	font-size:inherit;	

}

#kento-highlight-widget .widget-container a:hover{

	text-decoration:underline;	

}



#kento-highlight-widget .widget-container li span.date, 

#kento-highlight-widget .footer-widget-container li span.date{

	color:#aaa;

	font-size:85%;

	margin:5px 0px;

}

#kento-highlight-widget span.post-date{

	background-image:url(images/separate.png);

	padding-left:16px;

	background-repeat:no-repeat;

	background-position:left -504px;

}

#kento-highlight-widget .widget-container li .stars-small, 

#kento-highlight-widget .footer-widget-container li .stars-small{

	float;left;

	margin:2px 5px 0px 0px;

}
.wrapper table tr td{padding:15px; display:block;}

.wrapper table lable{padding-left:10px;display:block;}

.social-lite .icon-fields{width:80%;margin-left:6px;}

.sicial-lite  .lt-images{float:left;width:16px;margin-top:3px!important;}

#main-title{width:25%;float:left;}

.social-lite .icon-fields-title{width:73%;}
.social-icons{

list-style:none;

float:left;

display:block;

margin: 5px;

background:none;

box-shadow:0;

}
.sbr_box .widget-title{text-transform:capitalize;}
.social_icons_widget {
	float:left;
	margin-bottom:20px;
	width:100%;
}

.social_icons_widget label {
	display:block;
	margin-bottom:5px;
}

.social_icons_widget .social_accounts label {
	background-repeat:no-repeat;
	padding-left:20px;
}

/* Icons for admin widget */
.social_icons_widget .behance { background-image:url('../icons/small/behance.jpg'); }
.social_icons_widget .dribbble { background-image:url('../icons/small/dribbble.jpg'); }
.social_icons_widget .facebook { background-image:url('../icons/small/facebook.png'); }
.social_icons_widget .flickr { background-image:url('../icons/small/flickr.jpg'); }
.social_icons_widget .forrst { background-image:url('../icons/small/forrst.jpg'); }
.social_icons_widget .foursquare { background-image:url('../icons/small/foursquare.jpg'); }
.social_icons_widget .googleplus { background-image:url('../icons/small/googleplus.jpg'); }
.social_icons_widget .instagram { background-image:url('../icons/small/instagram.jpg'); }
.social_icons_widget .klout { background-image:url('../icons/small/klout.jpg'); }
.social_icons_widget .linkedin { background-image:url('../icons/small/linkedin.jpg'); }
.social_icons_widget .path { background-image:url('../icons/small/path.jpg'); }
.social_icons_widget .pinterest { background-image:url('../icons/small/pinterest.jpg'); }
.social_icons_widget .rss { background-image:url('../icons/small/rss.jpg'); }
.social_icons_widget .stumbleupon { background-image:url('../icons/small/stumbleupon.jpg'); }
.social_icons_widget .technorati { background-image:url('../icons/small/technorati.jpg'); }
.social_icons_widget .tumblr { background-image:url('../icons/small/tumblr.jpg'); }
.social_icons_widget .twitter { background-image:url('../icons/small/twitter.jpg'); }
.social_icons_widget .vimeo { background-image:url('../icons/small/vimeo.jpg'); }
.social_icons_widget .yelp { background-image:url('../icons/small/yelp.jpg'); }
.social_icons_widget .youtube { background-image:url('../icons/small/youtube.jpg'); }
.social_icons_widget .zerply { background-image:url('../icons/small/zerply.jpg'); }

.social_icons_widget .icon_options label,
.social_icons_widget .label_options label {
	display:inline;
	margin-bottom:0;
}

.widget .widget-inside .icon_options,
.widget .widget-inside .label_options {
	padding:0 1.5%;
	width:47%;
}

.widget .widget-inside .icon_options { float:left; }
.widget .widget-inside .label_options { float:right; padding-top:3px; }

.social_icons_widget .social_accounts {
	border-top:1px #ccc solid;
	clear:both;
	padding-top:15px;
}

.social_icons_widget .social_accounts li {
	border-bottom:1px #ccc dotted;
	float:left;
	padding:5px 1.5% 15px;
	width:30%;
}

.social_icons_widget .social_accounts li .site_icon {
	float:left;
	margin-right:5px;
}


ins.adsbygoogle {
	background-color: #fff;
}
